Rwanda RAMS - Feature #553
Feature # 377 (Resolved): [UI] PMS Budget History Page Design

[UI]] - Create Commited Project CRUD operations
31/05/2024 02:35 PM - Praveen kumar Bandi

Status: Resolved Start date: 31/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 15:00 hours
Deployed In: Category:

Description

Create Commited Project CRUD operations

Subtasks:
Feature # 554: [Service] - Need to add Services for Commited projects table.

Resolved

History

#1 - 31/05/2024 02:06 AM - Praveen kumar Bandi
- Subtask #554 added

#2 - 03/06/2024 12:21 AM - Praveen kumar Bandi

- Assignee set to Narayana Akkipalli

#3 - 14/06/2024 06:27 AM - Narayana Akkipalli

- Status changed from New to Resolved

Files

Budget-History.xIsx 18.1 KB 31/05/2024

20/04/2025

Praveen kumar Bandi
